# Returns a list of records with the specified review_round_id Returns a list of records with the specified review_round_id Endpoint: GET /reviews/{tenantId}/reviewRound/{review_round_id}/{status} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The tenant - `review_round_id` (string, required) The review_round_id to use to for record lookup - `status` (string, required) The status of the review ## Query parameters: - `fields` (string) The fields that you want to retrieve; if omitted, the entire object is returned - `exclusiveStartKey` (string) If paging, this allows you to return the next set of results ## Response 200 fields (application/json): - `Count` (integer) - `Items` (array) - `Items.application_id` (string, required) Abstract associated to this review - `Items.assignee` (object, required) User who to which the review has been assigned - `Items.assignee.city` (string) The member city - `Items.assignee.committee_ids` (array) - `Items.assignee.committee_membership_ids` (array) - `Items.assignee.contact_id` (string, required) - `Items.assignee.country` (string) The member country - `Items.assignee.email_address` (string) The member's email address - `Items.assignee.first_name` (string) The member's first name - `Items.assignee.job_title` (string) The member job title - `Items.assignee.last_name` (string) The member's last name - `Items.assignee.name` (string, required) The member's name - `Items.assignee.state` (string) The state - `Items.award_id` (string, required) ID associating the review to the event - `Items.comments_to_staff` (string) Comments displayed to the association staff - `Items.comments_to_submitter` (string) Comments displayed to abstract submitter - `Items.custom_field_values` (array) - `Items.custom_field_values.boolean_value` (boolean) The boolean value - `Items.custom_field_values.custom_field_id` (string) The unique identifier of the custom field - `Items.custom_field_values.file_url_value` (string) The pointer to a file value - `Items.custom_field_values.list_value` (array) The list value - `Items.custom_field_values.numeric_value` (number) The numeric value - `Items.custom_field_values.string_value` (string) The string value of the custom field - `Items.custom_field_values.table_value` (array) A list of objects (a table) - `Items.date` (string) The date the review was generated - `Items.display_in_portal` (boolean) Should we display the process in the portal - `Items.id` (string, required) The unique, string identifier of this award application reviews - `Items.is_active` (boolean) Whether or not this abstract review is active - `Items.process_id` (string, required) ID of review process - `Items.review_round_id` (string, required) ID of review round - `Items.score` (string) The score for this review - `Items.status` (string, required) Status for this review: not started, draft, completed Enum: "completed", "draft", "not started" - `Items.sys_bulk_load_at` (string) If this record was loaded via bulk, the timestamp when the record was processed - `Items.sys_bulk_load_id` (string) If this record was loaded via bulk, the ID of the bulk load process - `Items.sys_bulk_load_pk` (string) If this record was loaded via bulk, the tenant and key of the bulk load process used as a partition key - `Items.sys_bulk_load_record_no` (number) If this record was loaded via bulk, the record number in the source file - `Items.sys_bulk_load_source_file` (string) If this record was loaded via bulk, the source file - `Items.sys_calculated_field_error` (string) The error associated with the calculated field - `Items.sys_calculated_field_errors` (array) - `Items.sys_calculated_field_errors.error` (string) - `Items.sys_calculated_field_errors.field` (string) - `Items.sys_configuration_snapshot_id` (string) If a snapshot was restored/applies to this record, the ID of the snapshot - `Items.sys_created_at` (string, required) The date/time that this record was created, expressed in ISO-8601 date format - `Items.sys_created_by_id` (string, required) The ID of the user that created this record - `Items.sys_deleted_by_id` (string) The ID of the user that deleted (or last tried to delete) this object - `Items.sys_directive` (string) Means for passing directive information into an object processing logic - `Items.sys_external_id` (string) The ID that a record has from an external system or data import - `Items.sys_has_files_in_s3` (boolean) If true, this record has files in S3. If false, it doesnt, so no need to hit S3 upon deletion - `Items.sys_last_bulk_data_operation_id` (string) If this record was last touched by a bulk data operation, the ID of that operation - `Items.sys_last_bulk_data_operation_sys_version` (string) If this record was last touched by a bulk data operation, the sys_version at the time of that operation - `Items.sys_last_modified_at` (string, required) The date/time that this record record was last modified, expressed in ISO-8601 date format - `Items.sys_last_modified_by_id` (string, required) The ID of the user that last modified this record - `Items.sys_last_security_context` (object) The security context of the last insert, modify, or delete performed on this item - `Items.sys_locked` (boolean) If set, this record is locked and cannot be changed via the API - `Items.sys_snapshot_base_version` (number) The version to use as a base when creating a configuration snapshot; if not set, 1 is used. Helpful when creating a sandbox - `Items.sys_version` (number) A number representing the version of this record in the database - `LastEvaluatedKey` (string) ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields